/**
iconfont Webfont
*/
@font-face {
	font-family: 'iconfont';
	src: url('iconfont.eot?1617006210590');
	src: url('iconfont.eot?#iefix-1617006210590') format('embedded-opentype'),
		url('iconfont.woff2?1617006210590') format('woff2'),
		url('iconfont.woff?1617006210590') format('woff'),
		url('iconfont.ttf?1617006210590') format('truetype');
	font-weight: normal;
	font-style: normal;
}

[class^='fs-']:before,
[class*=' fs-']:before {
	font-family: 'iconfont';
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	font-weight: normal;
	font-style: normal;
	speak: none;
	text-decoration: inherit;
	font-size: inherit;
	text-transform: none;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*
Glyphs list
*/
 .fs-10km:before {
			content: '\ea01';
		}

		 .fs-21km:before {
			content: '\ea02';
		}

		 .fs-42km:before {
			content: '\ea03';
		}

		 .fs-5km:before {
			content: '\ea04';
		}

		 .fs-angle-down:before {
			content: '\ea05';
		}

		 .fs-angle-right:before {
			content: '\ea06';
		}

		 .fs-arrow-down:before {
			content: '\ea07';
		}

		 .fs-arrow-left:before {
			content: '\ea08';
		}

		 .fs-arrow-right:before {
			content: '\ea09';
		}

		 .fs-arrow-up:before {
			content: '\ea0a';
		}

		 .fs-balo:before {
			content: '\ea0b';
		}

		 .fs-camera:before {
			content: '\ea0c';
		}

		 .fs-chain:before {
			content: '\ea0d';
		}

		 .fs-close:before {
			content: '\ea0e';
		}

		 .fs-connect:before {
			content: '\ea0f';
		}

		 .fs-double-angle-down:before {
			content: '\ea10';
		}

		 .fs-facebook:before {
			content: '\ea11';
		}

		 .fs-female:before {
			content: '\ea12';
		}

		 .fs-flag:before {
			content: '\ea13';
		}

		 .fs-hat:before {
			content: '\ea14';
		}

		 .fs-heart-home:before {
			content: '\ea15';
		}

		 .fs-home:before {
			content: '\ea16';
		}

		 .fs-male:before {
			content: '\ea17';
		}

		 .fs-minus:before {
			content: '\ea18';
		}

		 .fs-note:before {
			content: '\ea19';
		}

		 .fs-note2:before {
			content: '\ea1a';
		}

		 .fs-phone:before {
			content: '\ea1b';
		}

		 .fs-plus-circle:before {
			content: '\ea1c';
		}

		 .fs-plus:before {
			content: '\ea1d';
		}

		 .fs-question:before {
			content: '\ea1e';
		}

		 .fs-right-arrow:before {
			content: '\ea1f';
		}

		 .fs-runner:before {
			content: '\ea20';
		}

		 .fs-search:before {
			content: '\ea21';
		}

		 .fs-sneaker:before {
			content: '\ea22';
		}

		 .fs-twitter:before {
			content: '\ea23';
		}

		 .fs-user-checked:before {
			content: '\ea24';
		}

		 .fs-win:before {
			content: '\ea25';
		}

		